package LasTres::Race::Aldimor;

use v5.36.0;

use strict;
use warnings;

use Moo;

with 'LasTres::Race';

sub spawn {
    return LasTres::Planet::Bahdder::BosqueDelHeroe::BosqueDelHeroeI::TribuDeLaLima->new;
}

sub identifier {
    return 'aldimor';
}

sub name {
    return 'Aldimor';
}

sub name_selection {
    return 'Aldimor del Bosque del Héroe.';
}

sub description {
    return 'La raza de la naturaleza y la magia.';
}

sub is_playable {
    return 1;
}
1;
